MSXML 4.0 para age of mythology

Imagen de djchalocc
0 puntos

hola a todos soy nuevo en el foro lo qu pasa es qu cuando ejecuto el age of mithology me dice qu el MSXML 4.0 no esta instalado y el juego lo necesita para ejecutarse, busco esto en internet lo descargo de la pagina de microsoft pero cuando lo abro me sale una lista con nombres de editores de texto y no se qu hacer.

cualquier ayuda es valida y si este tema no va a qui disculpenme es qu soy nuevo grax de antemano

Imagen de sebastian rehermann
+1
0
-1

Lo estas ejecutando con wine ?

+1
0
-1

sebaji

Imagen de djchalocc
+1
0
-1

si lo estoy ejecutando con wine

+1
0
-1
Imagen de KyoMetal
+1
0
-1

Bueno esto ya esta viejo XD pero igual contesto

si tenes el cd:

en la consola o terminal:

cambias la dir a donde esta el archivo msmxl4.msi algo asi creo
por ejemplo cd home/usuario/progs/

entonces tipea msiexec /i msmxl4.msi

espero que sirva saludos!

+1
0
-1

-----------------------------------------------------------------------------------------

Iniciando Linux - Principiante ----->>> Tenganme Paciencia.

Ubuntu -> Pronto quedaras afilado...